Popo Escape - Feature #40

Feature # 29 (To do): Maintain Youtube channel
Publish content on Youtube channel
2021-07-12 21:03 - Fredrick Amnehagen

Status: Todo Start date:
Priority: Normal Due date:

Assignee: % Done:

Category: Video Editing Estimated time:

Target version: Sprint 3 - Testing Spent time:

2021-07-24
2021-07-24
0%

0:30 hour
0:00 hour

Description
When the content has been created, publish it on the channel.

Related issues:
Copied from Popo Escape - Feature #39: Publish content on Youtube channel
Copied to Popo Escape - Feature #41: Publish content on Youtube channel

Closed 2021-07-17
Closed 2021-07-31

2021-07-17
2021-07-31

History

#1 - 2021-07-12 21:03 - Fredrick Amnehagen

- Copied from Feature #39: Publish content on Youtube channel added

#2 - 2021-07-12 21:03 - Fredrick Amnehagen

- Copied to Feature #41: Publish content on Youtube channel added

#3 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 2 - First glimpse

#4 - 2021-07-30 18:32 - Fredrick Amnehagen

- Target version changed from Sprint 2 - First glimpse to Sprint 3 - Testing

#5 - 2022-03-09 15:01 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

2025-05-13

1/1
